# requirements.txt
# Calculadora MAV - CAS Híbrido
# Dependencias requeridas

# Motor algebraico principal
sympy>=1.12

# Interfaz gráfica (generalmente incluido con Python)
# tkinter - incluido con Python estándar

# Plotting y visualización
matplotlib>=3.7.0
numpy>=1.24.0

# Opcional: Para ayuda mejorada con Markdown
markdown>=3.4.0

# Opcional: Para visor HTML en ayuda
# tkinterweb>=3.24.0  # Descomenta si quieres soporte HTML completo
# tkhtmlview>=0.2.0   # Alternativa para HTML

# Testing (opcional)
pytest>=7.0.0

# Documentación (opcional)
# sphinx>=7.0.0
# sphinx-rtd-theme>=1.3.0
